@charset "utf-8";
.pm80{
    padding: 30px 0 0 0;

}

.lcMap{
    padding: 85px 0 45px 0;
}

.lcSecWrap{
    background-image: url("../images/lcSecBg@2x.png");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.lcSecWrap .container img{
    width: 85%;
    padding: 145px 0 145px 0;
}

.lcSecNote{
    font-size: 0.5rem;
    text-align: center;
    padding: 20px 0 0 0;
}

.LifeInfoWrap_pc{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2.0rem;
    padding: 25px 0 0 0;
    width: 85%;
    margin: 0 auto;
}

.LifeInfoWrap_sp{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 25px 0 0 0;
    width: 85%;
    margin: 0 auto;
}

h3{
    text-align: center;
    padding: 70px 0 0 0;
    font-family: 'Classico URW',serif;
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
}

.LifeInfoBox p{
    padding: 10px 0 0 0;
}

.LifeInfoBox img{
    width: 100%;
}

.cover1 {
    top: 65px;
}

.mapWrap {
    top: 20px;
}

.cover2{
    top: -50px;
}

.lcAccessWrap{
    padding: 20px 0;
    text-align: center;
}

.lcAccessLine{
    border: 1px solid #615f5f;
    padding: 20px;
}

.lcAccessWrap .note{
    padding: 20px 0 0 0;
    color: #615f5f;
}


/*レスポンシブ調整*/

@media screen and (min-width:900px) and ( max-width:1449px) {
    .mapWrap {
        top: 40px;
    }

    .cover2{
        top: -25px;
    }
}

@media screen and ( max-width:899px) {
    .lcMap {
        padding: 85px 0 20px 0;
    }

    .lcSecWrap .container img {
        width: 100%;
        padding: 50px 0 50px 0;
    }

    .supWrap {
        margin: 25px auto 0 auto;
    }

    .supTxt {
        padding: 0 0 20px 0;
    }
}

@media screen and (min-width:480px) and ( max-width:899px) {
    .mapWrap {
        top: 50px;
    }

    .cover2{
        top: -15px;
    }
}

@media screen and ( max-width:565px) {
    .cpCatchTxtBox p{
        font-size: 1.6rem;
        letter-spacing: 0.3rem;
        }
    }

@media screen and ( min-width:480px) {
    .w479{
        display: none;
    }
}

@media screen and ( max-width:479px) {
    .cover2{
        top: -15px;
    }

    .mapWrap {
        top: 55px;
    }

    .w479{
        display: block;
    }
}
